{
	"file_path": "C:\\Users\\spyde\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Spyderrock's §cM§6o§er§ae §9G§1e§5a§dr/recipes/tough_leather.json",
	"file_type": "recipe",
	"format_version": 1,
	"file_uuid": "f3fed496_64a4_4b17_aace_c32bbd4e9008",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:recipe_furnace": {
						"description": {
							"identifier": "sp:tough_leather"
						},
						"tags": [
							"furnace"
						],
						"input": "minecraft:leather",
						"output": "sp:tough_leather"
					}
				},
				"key": "minecraft:recipe_furnace",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:tough_leather"
							},
							"tags": [
								"furnace"
							],
							"input": "minecraft:leather",
							"output": "sp:tough_leather"
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:tough_leather"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:tough_leather"
							},
							"tags": [
								"furnace"
							],
							"input": "minecraft:leather",
							"output": "sp:tough_leather"
						},
						"key": "tags",
						"is_minified": true,
						"children": [
							"furnace"
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:tough_leather"
							},
							"tags": [
								"furnace"
							],
							"input": "minecraft:leather",
							"output": "sp:tough_leather"
						},
						"data": "minecraft:leather",
						"key": "input"
					},
					{
						"open": {
							"description": {
								"identifier": "sp:tough_leather"
							},
							"tags": [
								"furnace"
							],
							"input": "minecraft:leather",
							"output": "sp:tough_leather"
						},
						"data": "sp:tough_leather",
						"key": "output"
					}
				]
			}
		]
	}
}